﻿table.table-site {
    width:100%;
    border-bottom:1px solid #d1d1d1
    }
table.table-site td {
    vertical-align:top;
    font-size:12px;
    padding:5px 10px;
    }
table.table-site td.th {
    background:#263978;
    color:#FFFFFF;
    font-size:12px;
    text-align:center;
    font-weight:bold;
    }
table.table-site td.first-th {
    background:url(../img/lt.gif) left top no-repeat #263978;
    }
table.table-site td.last-th {
    background:url(../img/rt.gif) right top no-repeat #263978;
    }
    
    
    

.pagination {
    padding:10px 0;
    text-align:right;
    color:#d1d1d1;
    font-size:14px
    }
.pagination a,
.pagination span {
    color:#d1d1d1;
    margin:0 5px;
    }
.pagination a:hover,
.pagination span.currently {
    color:#2b3f7f;
    }

hr.hr {
    color:#d1d1d1;
	background-color:#d1d1d1;
	height: 1px;
	border-width:0px;
    }
ul.list1 {
    margin:0;
    padding:15px 35px;
    list-style:none;
    }
ul.list1 li {
    background:url(../img/a3.gif) left 10px no-repeat;
    padding:2px 0 2px 20px;
    color:#e29837;
    font-weight:bold;
    }
    
.form-site  td {
    vertical-align:middle;
    }
.form-site .required {
    color:#FF0000;
    }
 .form-site span.FormText{
    font-weight:normal;
    color:#2b3f7f
    }
.title-form {
    color:#FFFFFF;
    font-weight:bold;
    padding:10px;
    }
.form-site  .Buttons {
	color: #FFFFFF;
    background:url(../../img/btn.gif) left top repeat-x #2f4283;
    border:0 none;    
	font-weight: bolder;    
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	list-style-type: none;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    -khtml-border-radius:5px;
    box-shadow:0px 0px 2px #dadada;
    -moz-box-shadow:0px 0px 2px #dadada;
    -webkit-box-shadow:0px 0px 2px #dadada;
    behavior: url(../../css/PIE.htc);
    position:relative;
    z-index:7;
    padding:2px 6px;
    margin:0 1px;
    font-family:Arial, Helvetica, sans-serif;
}
  

.form-site  input.TexBox,
.form-site  input.text {
    border:1px solid #dedbd4;
    padding:2px;
    }
.form-site  .textarea {
    text-align:center;
    }
.form-site  textarea ,
.form-site  select{
    border:1px solid #dedbd4;
    }

 .form-site .form-bg {
    background:#f8e5cd;
    padding:25px;
    border-bottom:1px solid #dedbd4;
    } 
.bg3 {
    background:#263978;
    
    border-radius:10px 10px 0 0;
    -moz-border-radius:10px 10px 0 0;
  
    -webkit-border-top-right-radius:10px;
    -webkit-border-top-left-radius:10px;
  
    -khtml-border-radius:10px 10px 0 0;    
    
    behavior: url(css/PIE.htc);
    z-index:7;
    }  

table.export-report-form-in {
    padding:25px
    }
table.export-report-form-in td {
    padding:2px;
    }
table.export-report-form-in span.FormText {
    display:block;
    padding:0 10px 0 100px;
     }
.jba-numbers {
    padding:30px;
    }
.jba-numbers  td {
    padding:5px 10px 5px 0;
    vertical-align:top;
    font-size:14px;
    font-weight:bold;
    }
.jba-numbers  td span.title {
    color:#E29837
    }
.data-form .input ,
.data-form .select ,
.data-form .textarea{
    padding:10px 0 0 0;
    text-align:left
    }
 
.data-form .input label,
.data-form .select label,
.data-form .textarea label  {
    display:block;
    float:left;
    width:150px;
    }
.data-form .button{
    padding:10px 0 0 150px;
    text-align:left
    }

.hidden {
    display: none;
}